var ylTotalprice = 0;
var sjTotalprice = 0;
var NumberCount = 1;
var followylTotalprice = 0;
var followsjTotalprice = 0;


function Check1(obj) {

    ylTotalprice = Number($("#Totalprice").text());
    sjTotalprice = Number($("#SjTotalPrice").text());
    NumberCount = Number($("#LbPjNum").text());
    if (obj.checked) {
        ylTotalprice += Number($("#HiddenPrice1").val());
        $("#Totalprice").text(Number(ylTotalprice));
        ylTotalprice = Number(ylTotalprice);

        sjTotalprice += Number($("#HiyikouPrice1").val());
        $("#SjTotalPrice").text(Number(sjTotalprice));
        sjTotalprice = Number(sjTotalprice);
        NumberCount += 1;
        $("#LbPjNum").text(NumberCount);
     
    }
    else {
        ylTotalprice -= Number($("#HiddenPrice1").val());
        $("#Totalprice").text(Number(ylTotalprice));
        ylTotalprice = Number(ylTotalprice);

        sjTotalprice -= Number($("#HiyikouPrice1").val());
        $("#SjTotalPrice").text(Number(sjTotalprice));
        sjTotalprice = Number(sjTotalprice);

        NumberCount -= 1
        $("#LbPjNum").text(NumberCount);
       }


       if ($("#pjCkeck2").length > 0 && $("#pjCkeck3").length > 0) {
       	if ($("#pjCheck1").attr("checked") == false && $("#pjCkeck2").attr("checked") == false && $("#pjCkeck3").attr("checked") == false) {
       		$("#Lbrebate").text("10");

       	}
       	else {
       		$("#Lbrebate").text(Math.round(sjTotalprice / ylTotalprice * 10));
       	}
       }
       else {
       	if ($("#pjCkeck2").length > 0) {
       		if ($("#pjCheck1").attr("checked") == false && $("#pjCkeck2").attr("checked") == false) {
       			$("#Lbrebate").text("10");
       		}
       		else {
       			$("#Lbrebate").text(Math.round(sjTotalprice / ylTotalprice * 10));
       		}
       	}
       	else{
       		if ($("#pjCheck1").attr("checked") == false) {
       			$("#Lbrebate").text("10");
       		}
       		else {
       			$("#Lbrebate").text(Math.round(sjTotalprice / ylTotalprice * 10));
       		}
     }

     
 }

 if (Number($("#Lbrebate").text()) > 10) {
     $("#Lbrebate").text("10");
 }
}

function Check2(obj) {
    ylTotalprice = Number($("#Totalprice").text());
    sjTotalprice = Number($("#SjTotalPrice").text());
    NumberCount = Number($("#LbPjNum").text());

    if (obj.checked) {

        ylTotalprice += Number($("#HiddenPrice2").val());
        $("#Totalprice").text(Number(ylTotalprice));
        ylTotalprice = Number(ylTotalprice);

        sjTotalprice += Number($("#HiyikouPrice2").val());
        $("#SjTotalPrice").text(Number(sjTotalprice));
        sjTotalprice = Number(sjTotalprice);

        NumberCount += 1;
        $("#LbPjNum").text(NumberCount);

    }
    else {
        ylTotalprice -= Number($("#HiddenPrice2").val());
        $("#Totalprice").text(Number(ylTotalprice));
        ylTotalprice = Number(ylTotalprice);

        sjTotalprice -= Number($("#HiyikouPrice2").val());
        $("#SjTotalPrice").text(Number(sjTotalprice));
        sjTotalprice = Number(sjTotalprice);

        NumberCount -= 1;
        $("#LbPjNum").text(NumberCount);
       }

       if ($("#pjCkeck3").length > 0) {
       	if ($("#pjCheck1").attr("checked") == false && $("#pjCkeck2").attr("checked") == false && $("#pjCkeck3").attr("checked") == false) {
       		$("#Lbrebate").text("10");

       	}
       	else {
       		$("#Lbrebate").text(Math.round(sjTotalprice / ylTotalprice * 10));
       	}

       }
       else {
       	if ($("#pjCheck1").attr("checked") == false && $("#pjCkeck2").attr("checked") == false) {
       		$("#Lbrebate").text("10");
       	}
       	else {
       		$("#Lbrebate").text(Math.round(sjTotalprice / ylTotalprice * 10));
       	}
    }
    if (Number($("#Lbrebate").text()) > 10) {
        $("#Lbrebate").text("10");
    }
}


function Check3(obj) {
    ylTotalprice = Number($("#Totalprice").text());
    sjTotalprice = Number($("#SjTotalPrice").text());
    NumberCount = Number($("#LbPjNum").text());

    if (obj.checked) {
        ylTotalprice += Number($("#HiddenPrice3").val());
        $("#Totalprice").text(Number(ylTotalprice));
        ylTotalprice = Number(Number(ylTotalprice));

        sjTotalprice += Number($("#HiyikouPrice3").val());
        $("#SjTotalPrice").text(Number(sjTotalprice));
        sjTotalprice = Number(sjTotalprice);

        NumberCount += 1;
        $("#LbPjNum").text(NumberCount);
    }
    else {
        ylTotalprice -= Number($("#HiddenPrice3").val());
        $("#Totalprice").text(Number(ylTotalprice));
        ylTotalprice = Number(ylTotalprice);

        sjTotalprice -= Number($("#HiyikouPrice3").val());
        $("#SjTotalPrice").text(Number(sjTotalprice));
        sjTotalprice = Number(sjTotalprice);

        NumberCount -= 1;
        $("#LbPjNum").text(NumberCount);

       }

       if ($("#pjCheck1").attr("checked") == false && $("#pjCkeck2").attr("checked") == false && $("#pjCkeck3").attr("checked") == false) {
         	$("#Lbrebate").text("10");

       }
       else {

       	   $("#Lbrebate").text(Math.round((sjTotalprice) / ylTotalprice * 10));
       }


       if (Number($("#Lbrebate").text()) > 10) {
           $("#Lbrebate").text("10");           
       }

   }
   

//   鼠标划过获取图片src地址


   function GetImageSrc(obj,i) {
       //alert('成功');
       for(var j=0;j<5;j++){
            $("#Li_Img_"+j).removeClass("selected");
       }
       
       $("#J_ImgBooth").attr("src", obj.src);
       $("#Li_Img_"+i).addClass("selected");
   }

   function Getmouseout(obj,i) {
       //alert('成功');
           $(obj).css("border", "0px solid #cccccc");
       
   }
   

   //判断隐藏商铺
   function hiddenShop() {
   
     	alert($("#HiddenShopID").val());
//   	if (Number($("#HiddenShopID").val()) == 0) {
//   		$("#ImgUrlShop").addClass("display:none");
//   	}
   }